在ubuntu下安装TensorFlow遇到的问题stream_executor/BUILD:39

为当前最终发行版之前的所有版本提供支持
回复
Asahi678
帖子: 2
注册时间: 2017-11-27 19:24
系统: linux-16.04
送出感谢: 0
接收感谢: 0

在ubuntu下安装TensorFlow遇到的问题stream_executor/BUILD:39

#1

帖子 Asahi678 » 2017-12-04 21:54

tensorflow/stream_executor/BUILD:39:1: C++ compilation of rule '//tensorflow/stream_executor:cuda_platform' failed: crosstool_wrapper_driver_is_not_gcc failed: error executing command

请问有没有人遇到过相似的问题,是如何解决的呢?
回复

回到 “老旧版本支持”